.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-20823cce-0dfb-aace-8d1b-b12679b3d7eb {
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d8b8c5d3-af14-8598-fa8a-4dd4c45dca4d {
margin-left: var(--spacer-4,1.5rem) !important;
max-width: 400px !important;
}
.lfr-layout-structure-item-f3ade467-ac3d-c9c6-9896-0f78debfbff8 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-f869e332-995d-db8e-cdae-d53b35abc677 {
max-width: 400px !important;
}
.lfr-layout-structure-item-91eb596b-d8b2-16f2-7272-c99abf3ec73a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-91eb596b-d8b2-16f2-7272-c99abf3ec73a) !important;
}
